<xmlui>
	<layout skin="msgbox_bg.9" fixSize="300,170" >
		<YGDUIWindow roundPoint="0" width="300" height="170" shadow="true"/>
		<layout fixPos="0,0,-0,34" dragWnd="1" >
			<text text="提示" fixPos="5,0,200,-0" onlyDraw="true" font="fontDefault" textColor="#00FFFFFF" textAlign="AlignVCenter" />
			<imageButton objectName="btn_colse" fixPos="-34,|-13,30,25" skin="msgbox_close" tip="关闭"/>
		</layout>
		<layout fixPos="0,34,-0,-38" >
			<text text="请输入兑换码" fixPos="|-100,|-25,200,20" onlyDraw="true" font="fontDefault" textColor="#FF000000" textAlign="AlignCenter" />
			<image fixPos="|-100,|+5,200,28" skin="edit.9" subImage="0" onlyDraw="true" />
			<edit id="3030200" fixPos="|-90,|+9,180,20" />
		</layout>
		<layout dragWnd="1" fixPos="0,-38,-0,-0" >
			<imageButton id="3030101" fixPos="-167,|-12,70,24" font="fontDefault" skin="msgbox_btn" textAlign="AlignCenter" text="确定"/>
			<imageButton id="3030102" fixPos="-84,|-12,70,24" font="fontDefault" skin="msgbox_btn" textAlign="AlignCenter" text="取消"/>
		</layout>
	</layout>
</xmlui>
